/*
	Theme Name: Loke BEEHIVE Genesis child theme
	Description: This is the BEEHIVE theme by Loke.
	Version: 1.0.2

	Template: genesis
	Template Version: 2.0.1

*/
@import url("//fonts.googleapis.com/css?family=Quicksand:300,400,700");
@import url("//fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic");
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");

body,html { 
	margin:0px; padding:0px;  height:100%;
	font-size: 16px;
	font-family:'Quicksand';
	
}
div { box-sizing:border-box;}
.nav-primary{ display:inline-block; position:absolute; left:0px; right:0px; top:0px; z-index:100;}
.nav-primary .wrap {}
.nav-primary .wrap .menu-primary{ list-style:none; margin:0px; padding:0px; text-align:center;}
.nav-primary .wrap .menu-primary li { display:inline-block;}

.site-title{ display:none;}
.site-header{ display:none;}
.entry-header{display:block; position:absolute; left:0px; right:0px; top:0px; bottom:0px; overflow:hidden;}
.entry-header img { width:100%; height:auto;}
.featured-img{display:block; position:absolute; left:0px; right:0px; top:0px; bottom:0px;}
.entry-content{  position:relative; min-height:768px; 
display: inline-block;
width: 100%; }
.footer-widgets{ display:none;}
.site-footer{ display:none;}
.site-inner{ display:inline-block; position:relative; width:100%; }
.site-container{}
.menu-logo{ display:block; width:100%;}
.menu-logo img { width:100%;}
.menu-wrap{ display:table; width:100%; text-align:center; position:fixed; margin:0px; padding:0px; height:auto; z-index:2000; }
.menu-wrap-l{ display:table-cell; width:44%;  margin:0px; padding:0px; float:left; height:inherit;}
.menu-wrap-m{ display:table-cell; width:12%;  margin:0px; padding:0px;float:left; position:relative;}
.menu-wrap-r{ display:table-cell; width:44%;  margin:0px; padding:0px;float:left;  height:inherit;}
.menu-left-box1{ display:inline-block; border-top: 1px solid #CCC; border-bottom:1px solid #CCC; border-left: 1px solid #CCC; position:absolute; padding:20px; padding-left:20px; width:35%; top:33.3%; bottom:33.3%; left:5%; 
background: url(images/menubg.png);
   }
.menu-right-box1{ display:inline-block;  border-top: 1px solid #CCC; border-bottom:1px solid #CCC; border-right: 1px solid #CCC;position:absolute; padding:20px; padding-right:20px; width:35%; top:33.3%; bottom:33.3%;  right:5%;  
background: url(images/menubg.png);
 }
.menu-left-box2{ display:inline-block; border-top: 1px solid #CCC; border-bottom:1px solid #CCC; border-left: 1px solid #CCC; padding-top:10px; padding-bottom:10px; position:absolute; top:-10px; bottom:-10px; right:0px; left:10px;  }
.menu-right-box2{ display:inline-block;  border-top: 1px solid #CCC; border-bottom:1px solid #CCC; border-right: 1px solid #CCC;  padding-top:10px; padding-bottom:10px; position:absolute; top:-10px; bottom:-10px; left:0px; right:10px;  }
.menu-left-box1 a { position:relative; z-index:200; display:inline-block; width:28%; text-align:center; font-size:1rem; text-decoration:none; padding-top:3.5%; box-sizing:border-box; font-weight:700; color:#FFFFFF; margin-left:.5rem; margin-right:.5rem; }
.menu-right-box1 a { position:relative; z-index:200;  display:inline-block; width:28%; text-align:center; font-size:1rem; text-decoration:none;padding-top:3.5%; box-sizing:border-box;  font-weight:700; color:#FFFFFF; margin-left:.5rem; margin-right:.5rem;}
.site-background { display:block; position:absolute; left:0px; right:0px; top:0px; bottom:0px; z-index:1;}
.menu-left-box1 a.active, .menu-right-box1 a.active, .menu-left-box1 a:hover,.menu-right-box1 a:hover{ color:#9D9EA0; text-decoration:underline;}

.page-sections{display:block; width:100%; min-height:768px; height:100vh; position:relative; float:left; overflow:hidden; max-height:768px;}

.home-top-page{}

.home-wolcome{ font-size:4rem; font-style:italic; font-family:'Droid Serif'; width:100%; text-align:center; color:#FFF;  padding:1.5rem; padding-top:25%; position: relative; }
.home-buttons{width:100%; text-align:center; position: relative;}
.home-buttons button { font-family:'Quicksand'; font-size:1.125rem; width:25%; margin:0.625rem; font-weight:700; padding:1.125rem;}
.book-a-table,.book-a-table:active,.book-a-table:visited{ color:#6d7178; background:#FFF; border:2px solid #FFF;}
.book-a-table:hover{ color:#ffffff; background:#7b8491; border:2px solid #7b8491;}
.upcoming-events,.upcoming-events:active,.upcoming-events:visited{color:#ffffff; background-color:transparent; border:2px solid #ffffff;}
.upcoming-events:hover{color:#193F4E; background-color:transparent; border:2px solid #193F4E;}
.home-icons{ display:block; position:absolute; bottom:0px; right:0px;
}

.home-icons-right{ display:inline-block; width:40px; position:absolute; right:0px;}
.contact-icons{ font-size:0px;  display:inline-block; width:40px; height:40px; margin-bottom:20px; }



.fb-link{background:url(images/icons.png); background-position:0px 0px;}
.fb-link:hover{background:url(images/icons.png); background-position:80px 0px;}

.tw-link{background:url(images/icons.png); background-position:0px 120px;}
.tw-link:hover{background:url(images/icons.png); background-position:80px 120px;}

.ig-link{background:url(images/icons.png); background-position:0px 80px;}
.ig-link:hover{background:url(images/icons.png); background-position:80px 80px;}

.ac-link{background:url(images/icons.png); background-position:0px 200px;}
.ac-link:hover{background:url(images/icons.png); background-position:80px 200px;}

.home-address{ color:#FFFFFF; font-family:'Quicksand'; font-size:1em; font-weight:700; display:inline-block; position:absolute; left:0px; bottom:0px; padding:20px;}



.home-about{ }
.home-about-background{ display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px;
	background-size:100% auto !important;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-attachment:fixed !important;
}

.home-about-content{ position:relative; display:block;width: 50%;
color: #FFF;
margin-top: 15%;
margin-left: 5%;

}
.home-about-content h1{font-style:italic; font-family:'Droid Serif';
font-size: 2.125rem;
text-align: center;
font-weight: normal;}
.home-about-content p {font-family:'Quicksand';}

.home-menus{}
.home-menus-background{ display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
.home-menus-content{ position:relative; display:block;width: 100%;
color: #FFF;
margin-top: 20%;
}
.home-menus-content h1{font-style:italic; font-family:'Droid Serif';
font-size: 2.125rem;
text-align: center;
font-weight: normal;}
.home-menus-content p {font-family:'Quicksand'; width:100%; text-align:center;}
.menu-dining{ display:inline-block; width:20%; font-family:'Quicksand'; font-size:1.125rem; width:20%; margin:0.625rem; font-weight:700; padding:1.125rem; color:#FFF; text-decoration:none; border:2px solid #FFF; }
.menu-bar-menu:hover,.menu-dining:hover{ color:#7b8491; border-color:#7b8491;}
.menu-bar-menu{display:inline-block; width:20%; font-family:'Quicksand'; font-size:1.125rem; width:20%; margin:0.625rem; font-weight:700; padding:1.125rem;  color:#FFF; text-decoration:none;  border:2px solid #FFF;}
.menu-book-a-table{display:inline-block; width:20%; font-family:'Quicksand'; font-size:1.125rem; width:20%; margin:0.625rem; font-weight:700; padding:1.125rem; background:#FFF; color:#000; text-decoration:none;}
.menu-book-a-table:hover{ background-color:#7b8491; color:#FFF;}

/*-- pizzeria --*/
.home-pizzeria{ }
.home-pizzeria-background{ display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
.home-pizzeria-content{ position:relative; display:block;width: 50%;
color: #FFF;
margin-top: 15%;
margin-left: 5%;}
.home-pizzeria-content h1{font-style:italic; font-family:'Droid Serif';
font-size: 2.125rem;
text-align: center;
font-weight: normal;}
.home-pizzeria-content p {font-family:'Quicksand';}

.menu-pizza:hover{ color:#7b8491; border-color:#7b8491;}
.menu-pizza{display:block; width:100%; font-family:'Quicksand'; font-size:1.125rem;  margin:0.625rem; font-weight:700; padding:1.125rem;  color:#FFF; text-decoration:none;  border:2px solid #FFF; text-align:center; margin-left: 0px;box-sizing: border-box;}
.menu-order-now{display:block; width:100%; font-family:'Quicksand'; font-size:1.125rem;  margin:0.625rem; font-weight:700; padding:1.125rem; background:#FFF; color:#000; text-decoration:none; text-align:center;  border:2px solid #FFF; margin-left: 0px;box-sizing: border-box; }
.menu-order-now:hover{ background-color:#7b8491; color:#FFF; border:2px solid #7b8491;}

.home-w-s-g{ background:#193F4E;}

.home-w-s-g-links{
	display:block; 
	width:33.33%; 
	float:left; 
	color:#FFF;
	font-style:italic; 
	font-family:'Droid Serif';
	font-size: 2.125rem;
	text-align: center;
	font-weight: normal; 
	height:100%; 
	
	box-sizing:border-box;
	padding-top:25%; 
	padding-bottom:25%; 
	position:relative; 
	text-decoration:none; 
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	bottom:0px;
	
}
.whats-on{ 
	background:url(images/Whats-on.jpg) no-repeat; 
	background-size:cover; 
	background-position:50% 0 !important;
}
.specials{ 
	background:url(images/Specials.jpg) no-repeat;
	background-size:cover; 
}
.gallery{ 
	background:url(images/Gallery.jpg) no-repeat;
	background-size:cover; 	
}
#cbpw-filters1 .cbp-l-filters-dropdownHeader {

    display: none;
}

.whats-on span.bg,.specials span.bg,.gallery span.bg{ position:absolute; top:0px; left:0px; right:0px; bottom:0px; display:block; background-color:#193F4E; opacity:.9; }
.whats-on span.txt,.specials span.txt,.gallery span.txt{ position:relative;}
.whats-on:hover span.bg,.specials:hover span.bg,.gallery:hover span.bg{ opacity:.0;}

/* home function enquiry */
.home-function-enquiry{ }
.home-function-enquiry-background{ display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
.home-function-enquiry-content{ position:absolute; display:block;width: 100%;
color: #FFF; bottom:0px;
}
.home-function-enquiry-content h1{font-style:italic; font-family:'Droid Serif';
font-size: 2.125rem;
text-align: center;
font-weight: normal;}
.home-function-enquiry-content p {font-family:'Quicksand'; width:100%; text-align:center;}

.gfield label{ display:none !important;}
.gform_wrapper .top_label textarea.textarea {
	width: 98% !important;
}

.home-function-enquiry .gform_wrapper li, .gform_wrapper form li { margin-bottom:10px;}

input[type=text], input[type=email], textarea, input[type=tel], input[type=number],select { background:none; background-color:transparent; border:1px #CCCCCC solid; color:#FFF; font-style:italic; font-family:'Droid Serif'; font-size:1rem; width:98% !important;}
::-webkit-input-placeholder {
   color:#FFF;font-family:'Quicksand';
}

:-moz-placeholder { /* Firefox 18- */
   color: #FFF;  font-family:'Quicksand';
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #FFF; font-family:'Quicksand';
}

:-ms-input-placeholder {  
   color: #FFF; font-family:'Quicksand';
}

.home-function-enquiry-content .gform_wrapper form {
	width: 30%;
}
.gform_wrapper {
text-align: center !important;
}
.gform_wrapper form {
text-align: left;
display: inline-block !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
display:block; font-family:'Quicksand'; font-size:1.125rem;  margin:0.625rem; font-weight:700; padding:1.125rem;  color: text-decoration:none;  border:2px solid #FFF; text-align:center; background-color:#FFF;
}
.gform_wrapper .top_label textarea.textarea { height:70px;}

.gform_wrapper .gform_footer{ text-align:center;}
.home-function-enquiry .gform_footer input[type=submit] { display:inline-block; margin:0px; background-color:transparent; padding-left:3.5rem; padding-right:3.5rem; color:#FFF;
 
}
.home-function-enquiry .gform_footer input[type=submit]:hover { border-color:#193F4E; color:#193F4E;}

.functions img {
width: 300px;
height: auto;
}
.functions {
position: absolute;
bottom: 0;
right: 0;
width: 300px;
height: auto;
}


/* newsletter */
.home-newsletter{ display:block; width:100%; min-height:360px; height:237px; position:relative; float:left; overflow:hidden; background-color:#D3AD74; }
.home-newsletter-content{ position:relative; display:block;width: 100%;
color: #FFF;
margin-top: 93px;
}
.home-newsletter-content h1{font-style:italic; font-family:'Droid Serif';
font-size: 2.125rem;
text-align: center;

font-weight: normal;}
.home-newsletter-content p {font-family:'Quicksand'; width:100%; text-align:center;}

.home-newsletter .gform_body {display:inline-block; vertical-align:top; width:50%;}
.home-newsletter .gform_footer.top_label { display:inline-block; margin-top:0px; padding-top:0px;}
.home-newsletter .gform_footer input[type=submit]{ margin:0px 0px 0px 0.5rem; padding:5px; font-weight:normal; padding-left:1.5rem; padding-right:1.5rem;}
.home-newsletter .gform_footer input[type=submit]:hover{ background-color:#d4ad74; color:#FFF;}
.home-newsletter-content .gform_wrapper form{ width:100% !important; text-align:center;}
.home-newsletter-content .gform_wrapper .top_label input.medium {
padding-right: 2px;
padding-top: 9px;
padding-bottom: 9px;
margin:0px;
}

.home-newsletter-content ul#gform_fields_2 {
display: inline-block;
width: 100%;
text-align: left;
}
.home-newsletter-content li#field_2_2 {
	display: inline-block;
	margin-right: 10px;
	width: 35%;
}
.home-newsletter-content li#field_2_1 {
width: 50%;
margin-right: 0px;
display: inline-block;
}
.gform_wrapper {
    overflow: inherit;
    margin: 10px 0px;
    max-width: 100%!important;}
/* contacts */


.home-contact{ display:block; width:100%; min-height:395px; height:395px; position:relative; float:left; overflow:hidden; background-color:#193F4E; }
.home-contact-content{ position:relative; display:block;width: 100%;
color: #FFF;
margin-top: 181px; text-align:center;
}
.home-contact-content h1{font-style:italic; font-family:'Droid Serif';
font-size: 2.125rem;
text-align: center;
font-weight: normal;}
.home-contact-content p {font-family:'Quicksand'; width:100%; text-align:center;}
.home-contact-left{ text-align:right; display:inline-block; width:30%;vertical-align:top; border-right:1px solid #FFF; padding-right:2rem; margin-top:1.2rem;}
.home-contact-mid{ display:inline-block; width:20%; vertical-align:top;}
.home-contact-right{ text-align:left; display:inline-block; width:30%;vertical-align:top; border-left: 1px solid #FFF; padding-left:2rem; margin-top:1.2rem;}

.dimmi img {
width: 100%;
}

a.dimmi {
width: 25%;
position: absolute;
top: -33%;
right: 0px;
}
/*maps */
.home-map{ display:block; width:100%; min-height:447px; height:447px; position:relative; float:left;  }
.home-map-content{ position:relative; display:block;width: 100%;
color: #FFF; height:100%;
}
/*maps */
.home-footer{ display:block; width:100%; min-height:728px; height:728px; position:relative; float:left; background-color:#193F4E; }
.home-footer-content{ position:relative; display:block;width: 100%;
color: #FFF; text-align:center; height:100%;
}
.home-footer-left{ text-align:left; display:inline-block; width:33%;vertical-align:bottom; padding-left:2rem; margin-top:1.2rem; box-sizing:border-box;}
.home-footer-mid{ display:inline-block; width:33%; vertical-align:bottom; text-align:center; box-sizing:border-box;}
.home-footer-right{ text-align:right; display:inline-block; width:33%;vertical-align:bottom;  padding-right:2rem; margin-top:1.2rem; box-sizing:border-box;}
.home-footer-line1{ display:inline-block; width:100%; box-sizing:border-box; text-align:center; margin-top:6rem;}
	.home-about-background,
	.home-menus-background,
	.home-pizzeria-background,
	.home-function-enquiry-background{ width:100%; height:auto;}

.home-footer-line1 h2{font-family:'Quicksand'; font-weight:700; font-size:1.125rem;}
.home-footer-line1 p{font-family:'Quicksand'; font-weight:normal; font-size:1.125rem;}

.home-explore{ text-align:center; display:inline-block; left:0px; bottom:0px; right:0px; position:absolute; box-sizing: border-box;}
.d-explore{font-style:italic; font-family:'Droid Serif'; font-size:1.5rem; color:#FFF; text-align:center; text-decoration:none;}
.d-explore:hover{ color:#193F4E;}	
.address-icon{ display:inline-block; margin-right:1.5rem; vertical-align: text-bottom;}
.address-info{ display:inline-block;}
.home-address a { color:#FFF; text-decoration:none;}
.home-address a:hover { color:#7b8491; text-decoration:none;}

.home-footer-info{ display:inline-block; left:0px; right:0px; bottom:1rem; position:absolute;}
.aston-link{ font-size:0px; background:url(images/aston.png) no-repeat; display:inline-block; width:136px; height:29px;}
.aston-link:hover{ background:url(images/aston-hover.png) no-repeat;}
.home-footer-left span{ font-family:'Droid Serif'; font-style:italic; font-size:0.8125rem; display:inline-block;
vertical-align: bottom;
margin-bottom:.4rem;
}
.loke-link{ color:#FFF; font-family:'Quicksand'; font-weight:normal; font-size:0.875rem; text-decoration:none;}
.loke-link:hover{ color:#b1b5bb;}

.sub-page-style { position:relative;} 
.sub-page-style .menu-left-box1{ display:inline-block; border-top: 1px solid #000; border-bottom:1px solid #000; border-left: 1px solid #000; position:absolute; padding:20px; padding-left:20px; width:35%; top:33.3%; bottom:33.3%; left:5%;   }
.sub-page-style .menu-right-box1{ display:inline-block;  border-top: 1px solid #000; border-bottom:1px solid #000; border-right: 1px solid #000;position:absolute; padding:20px; padding-right:20px; width:35%; top:33.3%; bottom:33.3%;  right:5%; }
.sub-page-style .menu-left-box2{ display:inline-block; border-top: 1px solid #000; border-bottom:1px solid #000; border-left: 1px solid #000; padding-top:10px; padding-bottom:10px; position:absolute; top:-10px; bottom:-10px; right:0px; left:10px; }
.sub-page-style .menu-right-box2{ display:inline-block;  border-top: 1px solid #000; border-bottom:1px solid #000; border-right: 1px solid #000;  padding-top:10px; padding-bottom:10px; position:absolute; top:-10px; bottom:-10px; left:0px; right:10px;}
.sub-page-style .menu-left-box1 a { position:relative; z-index:200; display:inline-block; width:28%; text-align:center; font-size:1rem; text-decoration:none; padding-top:3.5%; box-sizing:border-box; font-weight:700; color:#000; margin-left:.5rem; margin-right:.5rem; }
.sub-page-style .menu-right-box1 a { position:relative; z-index:200;  display:inline-block; width:28%; text-align:center; font-size:1rem; text-decoration:none;padding-top:3.5%; box-sizing:border-box;  font-weight:700; color:#000; margin-left:.5rem; margin-right:.5rem;}
.sub-page-style .menu-left-box1 a:hover { color:#7b8491; text-decoration:underline;  }
.sub-page-style .menu-right-box1 a:hover {  color:#7b8491; text-decoration:underline; }

/*sub pages */
.sub-page{ display:block; width:100%; position:relative; float:left;}
.sub-page-background{ display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
.sub-page-content{ position:relative; display:block;
color: #FFF;
margin-top: 5%; text-align:center;

}
.sub-page-content2{
	position:relative; display:block;
	color: #FFF;
	margin-top: 15%; text-align:center;
	padding-bottom:30vh;
}
.sub-page-content2 h1{font-style:italic; font-family:'Droid Serif';
font-size: 2.125rem;
text-align: center;
font-weight: normal; color:#FFFFFF;}
.sub-page-content2 .gform_footer input[type=submit] { display:inline-block; margin:0px; background-color:transparent; padding-left:3.5rem; padding-right:3.5rem; color:#FFF;
 
}
.sub-page-content2 .gform_footer input[type=submit]:hover { border-color:#193F4E; color:#193F4E;}
.sub-page-footer2{ background-color:transparent; min-height:30vh; height:30vh; position:absolute; bottom:0px;  }


.sub-page-content h1{font-style:italic; font-family:'Droid Serif';
font-size: 2.125rem;
text-align: center;
font-weight: normal; color:#000;}
.sub-page-content p {font-family:'Quicksand'; color:#000;}

.sub-page-footer{ background-color:#FFF; min-height:402px; height:402px; }
.sub-page-footer .home-footer-left, .sub-page-footer .home-footer-right {color:#000; font-family:'Quicksand'; font-weight:normal; font-size:0.875rem;}
.sub-page-footer .loke-link{ color:#000;}
.width-50{ text-align:center; display:inline-block; width:30%; color:#000; margin-bottom:3rem;}
.sub-link-big:hover{ color:#7b8491; border-color:#7b8491;}
.sub-link-big{ display:inline-block; width:30%; font-family:'Quicksand'; font-size:1.125rem;  margin:0.625rem; font-weight:700; padding:1.125rem;  color:#000000; text-decoration:none;  border:2px solid #000000; text-align:center;}

.hive-img{ display:block; width:33.33%; float:left;}
.hive-img img{ width:100%;}
.hive-img-specials { 
display:block; 
width:30%; 
float:left;
margin: 1em;
}
@media screen and (max-width: 640px) {
.hive-img-specials {
    width: 90%;
	margin: 1em;
}
}
@media screen and (min-width: 640px) and (max-width: 1024px) {
.hive-img-specials {
    width: 95%;
	margin: 1em;
}
}

.sprite{  display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
.about-sprite{background:url(images/s1.png) no-repeat right;background-size: auto 70%; }
.menu-sprite{background:url(images/s2.png) no-repeat left;background-size: auto 70%; }
.pizzeria-sprite{background:url(images/s3.png) no-repeat right bottom;background-size: auto 70%; }
.function-sprite{background:url(images/s4.png) no-repeat left;background-size: auto 70%; }
.hive-link{ color:#FFFFFF; text-decoration:none;}
.hive-link:hover{ color:#FFFFFF; text-decoration:underline;}
.sub-page-style2 { position:absolute;} 
.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right, .gform_wrapper .ginput_complex .ginput_full {
	min-height: 0px;
}
.loke-clear{ clear:both;}
.loke-fb-event{ display:inline-block; width:33.33%; position:relative; max-height:479px;

}
.fb-event-link{ display:block; position:absolute; left:0px; right:0px; top:0px; bottom:0px;
	color:#FFFFFF; 
	padding-top:40%;
	box-sizing:border-box;
	text-decoration:none;
}
.loke-fb-event img{ visibility:hidden;}
.loke-fb-bg{ display:block; position:absolute; background:url(images/fb-bg.png);left:0px; right:0px; top:0px; bottom:0px;}

.loke-fb-event:hover .loke-fb-bg{ visibility:hidden;}
.loke-fb-event:hover .fb-event-link{ text-decoration:underline;}
.fb_event_name{font-size:1.438rem;font-family:'Quicksand';font-weight:700;}
.fb_event_date{font-style:italic; font-family:'Droid Serif';font-weight: normal; font-size:1.125rem;}

.gfield_time_ampm .selectricWrapper {
	position: relative;
	width: 80px;
	
}
.gfield_time_ampm .selectric .label {
text-align:left;
color:#FFFFFF;
padding: 3px;
}
.gfield_time_ampm .selectric{ background-color:transparent;}

.gfield_time_ampm .selectricItems li {
margin-bottom:0px;
background-color:#34424e;
color:#fff;
}
.gfield_time_ampm  .selectricOpen .selectric{ background-color:transparent;}
.gfield_time_ampm .selectricItems li.selected{background-color:#848688;color:#fff;}
.gfield_time_ampm .selectric .button { background-color:#fff; color:#000; height: 25px;}
.gfield_time_ampm .selectricHover .selectric .button { background-color:transparent; color:#fff; }
.gfield_time_ampm .selectric .button:after{border-top-color: #000;}
.gfield_time_ampm .selectricHover .selectric .button:after{border-top-color: #fff;}



.ginput_container .selectricWrapper {
	position: relative;
	width: 99.8%;
	
}
.gform_wrapper {
overflow: inherit;
margin: 10px 0;
max-width: 100%;
}
.ginput_container .selectric .label {
text-align:left;
color:#FFFFFF;
padding: 3px;
}
.ginput_container .selectric{ background-color:transparent;}

.ginput_container .selectricItems li {
margin-bottom:0px;
background-color:#34424e;
color:#fff;
}
.ginput_container  .selectricOpen .selectric{ background-color:transparent;}
.ginput_container .selectricItems li.selected{background-color:#848688;color:#fff;}
.ginput_container .selectric .button { background-color:#fff; color:#000; height: 25px;}
.ginput_container .selectricHover .selectric .button { background-color:transparent; color:#fff; }
.ginput_container .selectric .button:after{border-top-color: #000;}
.ginput_container .selectricHover .selectric .button:after{border-top-color: #fff;}

.gfield_date_dropdown_month .selectricWrapper {width: 80px;}
.gfield_date_dropdown_day .selectricWrapper {width: 80px;}
.gfield_date_dropdown_year .selectricWrapper {width: 80px;}

#apd-wrapper h1{
	font-style: italic;
	font-family: 'Droid Serif';
	font-size: 1.625rem;
	text-align: center;
	font-weight: normal;
	 color: #FFF;
	 margin-top: 3rem;
	margin-bottom: 3rem;
}

.apd-popup-close{ color: #FFF; text-decoration:none;}
.apd-popup-close:hover{ color: #FFF; text-decoration:none;}
.apd-popup-close-text{ margin-top: .01em;}
#apd-wrapper .gform_wrapper form{ width:50%;}
#apd-wrapper  .gform_wrapper .gform_footer input[type=submit]{ display:inline-block; color:#FFF; background-color:transparent; border:2px solid #FFF; width:50%;}
#apd-wrapper  .gform_wrapper .gform_footer{text-align:center;}
#apd-wrapper div#gform_confirmation_message_2{ color: #fff;
padding: 50px;
padding-top: 0px;}

@media screen and (max-width: 1440px) {
	.entry-header img { width:100%;}
.home-about-background,
	.home-menus-background,
	.home-pizzeria-background,
	.home-function-enquiry-background{ width:100%; height:auto;}
}
@media screen and (max-width: 1024px) {
	.entry-header img { height:100%; width:auto;}
	.home-about-background,
	.home-menus-background,
	.home-pizzeria-background,
	.home-function-enquiry-background { width:auto; height:100%;}	
	.home-about-content,
	.home-pizzeria-content{ width:40%;}	
	.home-newsletter-content{margin-top: 93px;}
	.home-contact-mid {width: 20%;}
			
	.home-about-background{ 
		background-size:auto 120% !important;
		background-attachment:fixed !important;
	}

	
}
@media screen and (max-width: 1023px) {

	.home-contact-content{ margin-top:100px;}
	.home-contact-left{width:100%; text-align:center;padding:0px;border:0px solid;}
	.home-contact-mid{width:100%; text-align:center;padding:0px;border:0px solid;}
	.home-contact-right{width:100%; text-align:center;padding:0px; border:0px solid;}
	.home-footer-left{ width:100%; text-align:center; padding:0px; padding-bottom:20px;}
	.home-footer-mid{ width:100%; text-align:center; padding:0px;}
	.home-footer-right	{ width:100%; text-align:center; padding:0px;}
	.home-newsletter .gform_body{width:100%;}
	.home-newsletter-content li {width:100%;}
	.home-newsletter-content li#field_2_1{width:100%;}
	.home-newsletter-content{margin-top: 61px;}
	.home-explore{ padding-bottom:30px;}
	.home-icons-right{ padding-bottom:100px;}
	.home-address{padding-bottom: 120px;}
	.sub-page {
   margin-bottom: 200px;
}
}
@media screen and (max-width: 768px) {
	.home-buttons button { width:33%;}
	.entry-header img { height:100%; width:auto;}
	.home-about-background,
	.home-menus-background,
	.home-pizzeria-background,
	.home-function-enquiry-background { width:auto; height:100%;}
	.home-about-content,
	.home-pizzeria-content{ width:45%;}	
	
	.home-about-background{ 
		
		background-attachment:fixed !important;
	}		
	.home-function-enquiry-content .gform_wrapper form {
		width: 70%;
	}	
}

@media screen and (max-width: 640px) {
	.home-buttons button { width:40%; margin:1%; display:inline-block;}
	.hive-img{ width:100%;}
	.home-about-background{ 
		
		background-attachment:fixed !important;
	}
	.home-menus-content a { width:70%;}
	.home-pizzeria-content {
	width: 50%;
	}	
	.whats-on,
	.specials,
	.gallery{ padding-top:70%;}
	.home-w-s-g-links span.txt{font-size: 1.125rem;}
	.about-sprite {
			background: url(images/s1.png) no-repeat right;
			background-size: auto 50%;
			opacity: 0.4;
			filter: alpha(opacity=40); /* For IE8 and earlier */
	}
	.home-about-content{width: 80%;}
	.home-about {
		max-height: inherit;
		height: auto;
	}
	
	.menu-sprite {
		background: url(images/s2.png) no-repeat left;
		background-size: auto 50%;
		opacity: 0.4;
		filter: alpha(opacity=40); /* For IE8 and earlier */		
	}
	.pizzeria-sprite {
		background: url(images/s3.png) no-repeat right bottom;
		background-size: auto 50%;
		opacity: 0.4;
		filter: alpha(opacity=40); /* For IE8 and earlier */			
	}	
	.home-pizzeria-content{width: 80%;}
	.home-pizzeria {
		max-height: inherit;
		height: auto;	
	}
	
	.function-sprite {
		background: url(images/s4.png) no-repeat left;
		background-size: auto 70%;
		opacity: 0.4;
		filter: alpha(opacity=40); /* For IE8 and earlier */	
	}	
	.functions{width:150px;}
	.functions img {
		width: 150px;
	}
	
}